## libsbsms 1.7.0

=== debian/changelog ===
libsbsms (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #613517).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 19 Feb 2011 19:13:02 +0100
