=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	rm -rf config
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared
