## libsbsms 2.0.0

=== debian/changelog ===
libsbsms (2.0.0-3) unstable; urgency=low

  * Team upload.
  * Build with MultiArch support.

 -- Alessio Treglia <alessio@debian.org>  Tue, 14 Feb 2012 10:47:23 +0100

libsbsms (2.0.0-2) unstable; urgency=low

  * Disable SSE on all architectures except on amd64. (Closes: #645245)
  * Fix FTBFS on *-i386: malloc et al. used undeclared. (Closes: #645244)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Oct 2011 16:42:37 +0200

libsbsms (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Drop all backported patches.
  * Set the library version of libsbsms to get the correct .so name.
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Rename libsbsms1 to libsbsms10 due to API changes.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 12 Oct 2011 15:27:58 +0200
