=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 8),
+               debhelper (>= 8.1.3~),
                dh-autoreconf,
                libsndfile1-dev (>= 1.0.2),
                libtool
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://sbsms.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libsbsms.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libsbsms.git
 
-Package: libsbsms1
+Package: libsbsms10
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Subband Sinusoidal Modeling Synthesis
  libsbsms is a C++ library for high quality time stretching and pitch scaling of
@@ -38,7 +40,8 @@
 Package: libsbsms-dev
 Section: libdevel
 Architecture: any
-Depends: libsbsms1 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libsbsms10 (= ${binary:Version}), ${misc:Depends}
 Description: Subband Sinusoidal Modeling Synthesis (development files)
  libsbsms is a C++ library for high quality time stretching and pitch scaling of
  audio. It uses octave subband sinusoidal modeling.
