## libsbsms 2.0.1

=== debian/changelog ===
libsbsms (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Require debhelper 9.
  * Bump Standard-Version to 3.9.3 (no changes required).
  * Update machine-readable copyright format to 1.0.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 06 Jul 2012 01:01:23 +0200
