=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                dh-autoreconf,
                libsndfile1-dev (>= 1.0.2),
                libtool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sbsms.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libsbsms.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libsbsms.git
