## libsbsms 2.0.2

=== debian/changelog ===
libsbsms (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-ftbfs.patch (applied upstream) and refresh remaining patch.
  * Use canonical URLs for Vcs fields.
  * Enable parallel build.
  * Bump Standards-Version to 3.9.5 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 18 Jun 2014 23:17:30 +0200
