=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-autoreconf,
                libsndfile1-dev (>= 1.0.2),
                libtool
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://sbsms.sourceforge.net/
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libsbsms.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/libsbsms.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libsbsms.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libsbsms.git
 
 Package: libsbsms10
 Architecture: any
