=== debian/watch ===
version=3
http://sf.net/sbsms/libsbsms-(.+)\.tar\.gz
