## libsbsms 2.3.0

=== debian/changelog ===
libsbsms (2.3.0-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:55:57 +0200

libsbsms (2.3.0-1) unstable; urgency=medium

  * Team upload

  [ Nicholas D Steeves ]
  * New upstream release (Closes: #873541).
    - Upstream has migrated from Sourceforge to Github.
  * Switch to new upstream source in copyright.
  * Update Upstream-Contact in copyright.
  * Update watch file to use the new upstream source.

  [ Dennis Braun ]
  * New upstream version 2.3.0
  * Bump debhelper-compat to 13
  * Bump Standards Version to 4.6.1
  * Set Rules-Requires-Root: no
  * Remove useless autoreconf build depends
  * Remove obsolete d/source/local-options
  * d/rules: Remove unnecessary dh-arguments
  * Add d/not-installed to prevent installing libsbsms.la
  * Add d/upstream/metadata
  * Add salsa ci config
  * Refresh patchset

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 16 Aug 2022 20:50:37 +0200

libsbsms (2.0.2-2) unstable; urgency=medium

  * Update Vcs links to point to https URLs
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use https for copyright format specification URL
  * Update debian/copyright
  * Enable all hardening flags

 -- Benjamin Drung <bdrung@debian.org>  Sun, 25 Dec 2016 17:12:31 +0100
