=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libsbsms
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libsndfile1-dev (>= 1.0.2),
                libtool
-Standards-Version: 3.9.5
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: http://sbsms.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libsbsms.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libsbsms.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libsbsms
+Vcs-Git: https://salsa.debian.org/multimedia-team/libsbsms.git
 
 Package: libsbsms10
 Architecture: any
