=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

ifneq ($(DEB_HOST_ARCH_CPU),amd64)
additional_confflags := --disable-sse
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared $(additional_confflags)
